🔗 REST APIIndexes

Historical Index Value w/Composition

GET
/v1/indexes/{index_id}/history
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

index_id*string

Query Parameters

time_start?string
Formatdate-time
time_end?string
Formatdate-time
limit?integer
Formatint32
Default100

Response Body

curl -X GET "https://example.com/v1/indexes/string/history"
[  {    "timestamp": "2024-09-05T11:29:04+00:00",    "value": 56786.84840020827,    "composition": []  },  {    "timestamp": "2024-09-05T11:29:03+00:00",    "value": 56786.84840020827,    "composition": []  },  {    "timestamp": "2024-09-05T11:29:02+00:00",    "value": 56786.84840020827,    "composition": []  }]